<?php
$z[0]=Array("field","元村陈家豆腐干,元村陈家豆腐干",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“元村陈家豆腐干”历史悠长、风味独特，也称“元村豆腐干”，可追溯到清嘉庆（1796）年间，距今已有200多年。最初的创始人是杨姓人，传到杨贵林时，因后人无人继承，便把制作秘方传给了其门婿陈有平，即当代传人陈银轩的爷爷。元村陈家豆腐干至今已经是第八",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","元村陈家豆腐干_华龙区特产元村陈家豆腐干",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“元村陈家”历史悠长、风味独特，也称“”，可追溯到清嘉庆（1796）年间，距今已有200多年。最初的创始人是杨姓人，传到杨贵林时，因后人无人继承，便把制作秘方传给了其门婿陈有平，即当代传人陈银轩的爷爷。元村陈家豆腐干至今已经是第八代传人。\n</p><p>　　    据老人传说，过去的人们吃的豆腐营养丰富、味道鲜美，但不易存放和携带，于是老前辈便想方设法，经过多次尝试，反复压制，终于制作出了鲜香浓郁的豆腐干，受到了当地人的喜爱和追捧。人们争相品尝、赞不绝口，元村陈家豆腐干从此声名远扬，每到逢年过节，订购者更是络绎不绝亲友们常作为礼品相互馈赠。\n</p><p>　　    关于“元村陈家豆腐干”还有一段传说故事。据陈银轩讲，清朝年间，他的老姥爷杨贵林因庄基地纠纷与邻居打官司，邻居多占了杨家的庄基地，而杨家在本地并没有打赢官司，于是杨贵林便进京告状，官老爷升堂，只认钱不讲理，张口要三千大洋，才能打赢官司。杨贵林气愤不已，家里哪有那么多银子？为了打赢官司、讨回公道，他回家背了三千块豆腐干再次进京送给了官老爷。谁知官老爷吃后大加赞赏，称其“一品豆腐干”，“食中状元”，简称“一品状元”。不但打赢了官司，还受到了奖励。因杨贵林排行第三，时人称“三状元”。在光绪年间，元村陈家豆腐干还曾给慈禧进贡，深得赞赏，视为宫廷佳肴。\n</p><p>　　    1951年抗美援朝时，元村陈家豆腐干作为礼品慰问志愿军战士，并颁发了荣誉证书。此后，“元村陈家豆腐干”更是声名远扬，畅销全国各地，建国初期曾出口、等国家。\n</p><p>　　   “元村陈家豆腐干”，呈乳白色、口味鲜美、咸淡适宜，保持原色原味，回味悠长；因含水量适中，经久耐存，深得人们的喜爱，它含有高蛋白、低脂肪、碳水化合物及钙、磷、铁等多种人体所需的矿物质，被誉为“”，长期食用具有强身健体、增智健脑的功效。当地有民谚日：“吃了元村陈家豆腐干，延年益寿赛神仙”。\n</p><p>　",560,2165);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012X931ON0-1G58.gif",2167,2251);
$z[7][4]['name']="litpic";

?>